# Interface: Stored

## M_.Stored

Implement this interface to get a store

### Methods

#### (static) getStore() → {M_.Store}

Return the store object

##### Returns:

The store object or null

Type
  M_.Store

#### (static) initStored()

Call this method in your init() function

#### (static) setStore(store)

Configure a new store

##### Parameters:

Name | Type | Description
--- | --- | ---
`store` | M_.Store | The new store used